/***********************************************************
 * RCAAC Formatting data
 * 21st October 2011
 * (c)Bout Time Software
 ***********************************************************/

* :focus { outline: 0; }

BODY {
	background: #c8c8c8 url('layout/background-site.jpg') repeat-x fixed top center;
	FONT-FAMILY	: Tahoma,Verdana, Arial, Tahoma, Trebuchet MS; 
	COLOR		: #880000;
	FONT-SIZE	: 12px;
	MARGIN		: 0px;
	WIDTH		: auto;
/*	MIN-WIDTH	: 987px; */
}

.PageTop
{
	background	: url('layout/background-top.png') no-repeat;
	WIDTH		: 990px;
	HEIGHT		: 200px;
 	TEXT-ALIGN	: left;
	padding		: 0px 0px 0px 0px;
	position	: relative;
	z-index		: 1;
}


.TopLogo {
	position	: absolute;
	TOP		: 10px;
	LEFT		: 10px;
	WIDTH		: 155px;
	HEIGHT		: 140px;
	padding		: 0;
	margin		: 0px;
	text-align	: center;
}

.TopMenu {
	position	: absolute;
	TOP		: 6px;
	LEFT		: 25px;
	WIDTH		: 980px;
	HEIGHT		: 28px;
	padding		: 0;
	margin		: 0px;
	text-align	: left;
	z-index		: 10;		/* set higher than actual menu to fix IE bug */
}

.TopNav {
	position	: absolute;
	TOP		: 45px;
	LEFT		: 40px;
	WIDTH		: 400px;
	HEIGHT		: 20px;
	padding		: 0;
	margin		: 0px;
	text-align	: left;
	overflow-x	: hidden;
}

.TopSponsorL {
	position	: absolute;
	TOP		: 92px;
	LEFT		: 30px;
	WIDTH		: 375px;
	HEIGHT		: 96px;
	padding		: 0;
	margin		: 0px;
	text-align	: center;
	font-size	: 10px;
	color		: #888;
}

.TopSponsorR {
	position	: absolute;
	TOP		: 92px;
	LEFT		: 582px;
	WIDTH		: 375px;
	HEIGHT		: 96px;
	padding		: 0;
	margin		: 0px;
	text-align	: center;
	font-size	: 10px;
	color		: #888;
}


.TopSearch {
	position	: absolute;
	TOP		: 44px;
	LEFT		: 640px;
	WIDTH		: 315px;
	HEIGHT		: 25px;
	padding		: 0;
	margin		: 0px;
	text-align	: left;
	font-size	: 10px;
	color		: #555;
}

.TopTitle {
	position	: absolute;
	TOP		: 97px;
	LEFT		: 190px;
	WIDTH		: 750px;
	HEIGHT		: 50px;
	padding		: 0;
	margin		: 0px;
	text-align	: center;
	FONT 		: italic 20px/24px Georgia,"Trebuchet MS",Tahoma,Arial,Georgia,serif;
}

.PageBase
{
	background	: url('layout/background-base.png') no-repeat;
	WIDTH		: 400px;
	HEIGHT		: 138px;
	FONT-FAMILY	: Tahoma, Arial, sans-serif;
        COLOR		: #444;
	FONT-SIZE	: 10px;
 	TEXT-ALIGN	: center;
	padding		: 90px 0px 0px 0px;
}


/* location for menu for non IE */
.tmenu
{
	padding		: 165px 0px 0px 165px;
}

#nav-menu 	{ padding 	: 0px 0px 0px 0px;} 
#nav-menu ul	{ list-style	: none;padding: 0;margin: 0;}
#nav-menu li    
{ 
	display		: inline-block;
	line-height	: 27px;
	width		: 135px;
	vertical-align	: top;
}

#nav-menu li a
{
	background	: url(layout/menu.png) no-repeat;
	display		: inline-block;
	line-height	: 27px;
	width		: 135px;
	color		: #FFF;
	text-decoration	: none;
	text-align	: center;
	FONT-FAMILY	: "Trebuchet MS", Tahoma, Arial; 
	font-size	: 12px;
}
#nav-menu li a:hover
{
	background	: url(layout/menu-h.png) no-repeat;
	padding-top	: 0px;
	height		: 27px;
}

.nav-selected 									/* not active. now using direct java to change bg for A element in page-menu */
{
	background	: url(layout/menu-a.png) no-repeat;
	color		: #F00;
}


/* Hide from IE5-Mac */
#nav-menu li a
{
	float: none
}
/* End hide */

.NavLine
{
	HEIGHT		: 20px;
 	TEXT-ALIGN	: left;
	color		: #000;
	font-size	: 12px;
	font-family	: "Trebuchet MS", Tahoma;
}

.NewsInlay { padding : 10px 10px 0px 10px;}

.ContentTop {										/* fixed width page, this defines top graphic. does not contain any content */
	background	: url(layout/content-top.png) no-repeat top center;
	padding		: 0px;
	width		: 987px;
	height		: 16px;
}

.ContentMid {										/* fixed width page, variable height. use ContentIn for content */
	background	: url(layout/content-mid.png) repeat-y top center;
	padding		: 0px;
	width		: 987px;
}

.ContentIn {										/* to provide padding and formatting for content */
	COLOR		: #000088;
        TEXT-ALIGN	: left;
	FONT		: 12px Verdana,"Trebuchet MS",Tahoma,Arial;	
	PADDING		: 0px 10px 0px 10px;
}

.ContentEnd {										/* fixed width page, this defines base graphic. does not contain any content. (maybe top arrow?) */
	background	: url(layout/content-end.png) no-repeat top;
	padding		: 0px;
	width		: 987px;
	height		: 16px;
}

.hdr {											/* headings with red background */
	background	: url(layout/banner.png) no-repeat;
	COLOR		: #0055ff;
	FONT-SIZE	: 24px;
	TEXT-ALIGN	: center;
	FONT-FAMILY	: Arial;
	PADDING		: 0px 0px 0px 00px;
        WIDTH		: 600px;
	HEIGHT		: 100px;
}

.hdr18 {										/* headings no bg 18 point */
	COLOR		: #0022ff;
	font		: 18px Tahoma;
	TEXT-ALIGN	: center;
}

.ClubBrief		/* original was 160 h 210 w */
{ 

	display		: inline-block;
	height		: 175px;
	width		: 223px;

	background	: url(layout/background-clubbox.png) no-repeat top center;
	padding		: 0px;
	margin		: 6px;
	text-align	: left;
	vertical-align	: top;
}

.ClubName
{
	FONT 		: 14px/14px Arial,Georgia,"Trebuchet MS",Tahoma,Arial;
	color		: #fff;
	height		: 3em;
	text-align	: center;
	padding		: 2px;

}

.ClubInfo
{
	FONT 		: 12px/12px Tahoma,Arial;
}


.fishbg													/* insertion of fish and rod image for background */
{
	background	: url('layout/t-dot.gif') top center no-repeat;
}

.wordsdull {
	FONT-FAMILY:    Tahoma, Verdana, arial;
        COLOR:         #888888;
	FONT-SIZE:     12px;
}

.TradeInfo
{
	display		: inline-block;
	margin		: 5px;
	vertical-align	: top;
	width		: 300px;
	height		: 200px;
	overflow	: hidden;
	border		: 1px solid #0000ff;
	text-align	: center;
}


.TradeHdr
{
	FONT 		: 18px/18px Tahoma,Arial;
	Font-Weight	: bold;
}

.Question {
	FONT-FAMILY	: Arial,"Trebuchet MS";
	FONT-SIZE	: 16px;
	text-align	: left;
	padding		: 20px 0px 4px 10px;
	border-bottom	: 2px dotted #aaa;
	color		: #900;
}

.Answer {
	FONT-FAMILY	: Tahoma,arial;
	FONT-SIZE	: 12px;
	text-align	: justify;
	margin		: 0px 20px 0px 20px;
	padding		: 10px;
}



#dhtmltooltip{position: absolute;left: -300px;width: 150px;border: 1px solid black;padding: 10px;background-color: lightyellow;visibility: hidden;z-index: 100;}
#dhtmlpointer{position:absolute;left: -300px;z-index: 101;visibility: hidden;}

.padinsa {padding:5px;}						/* used in tool tip box */

#clb { clear:both;}
#cll { clear:left;}

.fl { float:left;}
.fr { float:right;}
.cb { clear:both;}

A.clsm:link	{ COLOR: #444; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:visited	{ COLOR: #444; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:hover	{ COLOR: #00FF00; FONT-SIZE: 12px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }

A:link		{ BACKGROUND-COLOR: transparent; COLOR: #FF0000; TEXT-DECORATION: none }
A:visited	{ BACKGROUND-COLOR: transparent; COLOR: #005500; TEXT-DECORATION: none }
A:hover		{ BACKGROUND-COLOR: #ffff00; COLOR: #aa0000; TEXT-DECORATION: none }


A.bare:link	{ COLOR: #020281; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.bare:visited	{ COLOR: #020281; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.bare:hover	{ COLOR: #020281; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }

/*****************************************/
















/******* File Download Boxes ***********/

.fileDLbox {
	float		: left;
	margin		: 5px;
	width		: 420px;
	padding		: 5px;
	background	: #ffffff;
	border		: 1px solid #aaaaaa;
	font-size	: 12px;
	font-family	: arial;
}

.fileDLicon {
	float		: left;
	padding		: 5px 10px 0px 0px;
	cursor		: pointer;
}

.fileDLinfo {
	float		: left;
	width		: 350px;
}

.fileDLname {
	color		: #0000FF;
}

.fileDLdiz {
	height		: 2.5em;
	overflow-y	: scroll;
	border		: 1px solid #eeeeee;
}


/* to display version */
.ver {
	FONT-FAMILY	: Tahoma, Arial, sans-serif;
        COLOR		: #666666;
	FONT-SIZE	: 10px;
}

/* to display version */
.verc {
	FONT-FAMILY	: Tahoma, Arial, sans-serif;
        COLOR		: #666666;
	FONT-SIZE	: 10px;
	text-align	: center;
}

/************** PHP OVERRIDE **********************/
.AHelpBase    { top:10px;right:30px;width:650px;font:12px/14px tahoma;}
.AHelpContent { background:#eee;color:#000;border:4px solid #58f;z-index:100;}

.bannerdiz {color:#0000ff;}


/*---------------------------------------------*/
